=== debian/control ===
Source: prism-webapp-awdio
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-awdio
Architecture: all
Depends: prism
Homepage: http://www.awdio.com/
Description: Awdio WebApp for Prism
 Awdio WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
